@import 'vars';

.container {
  margin: 145px auto 0;
  padding-bottom: 23px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  @media (min-width: 768px) {
    margin: 122px auto 0;
    padding-bottom: 65px;
  }
}
.logo {
  min-width: 150px;
  min-height: 150px;
  @media (min-width: 350px) {
    width: 222px;
    height: 220px;
  }
  @media (min-width: 768px) {
    width: 234px;
    height: 232px;
  }
}
.poweredTitle {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  font-size: 23px;
  line-height: 30px;
  letter-spacing: 0.02em;
  color: #ffffff;
  text-shadow: 0px 2px 25px rgba(255, 255, 255, 0.5);
  text-align: center;
  
  @media (min-width: 768px) {
    font-size: 25px;
  }
}
.description {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  text-align: center;
  color: #ffffff;
  text-shadow: 0px 2px 50px #ffffff;
  @media (min-width: 768px) {
    font-size: 18px;
  }
}
.socials {
  display: flex;
  justify-content: space-between;
  max-width: 167px;
  max-height: 33px;
  width: 100%;
}
